Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 11:01:09 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Returns  Ticket comment <div>Good afternoon,</div>
<div><br></div>
<div>Could you please update me when on the status of my return request please? </div>
<div><br></div>
<div>I’m a bit confused here as while I was expecting my items to be collected, but today I received an SMS stating that my items have been collected (which did not happen!) and I received an email at the same time stating that my return request has been cancelled as per my request ( which I didn’t cancel!).</div>
<div><br></div>
<div>Please let me know what went wrong here!!</div>
<div><br></div>
<div><br></div>
<div>Thanks </div>
<div>Maryam <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, January 2, 2023, 2:43 am, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2671589604"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maryam,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that we have created return request from our end  for your items as you wished, please note the courier partner may take up to 2-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: +971505510130.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.<br><br>Thank you for shopping with us and have a great day! Stay Safe!<br><br>
</div>
</div>
<div style="margin-top:0px" dir="ltr">Thank You,<br style=""><span style='color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important'>Max </span>Support Team.</div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5533646